/*<meta />*/

div.tab-container
{
	display: block;
}

div.ColorBar-PageTabs
{
	background-color: #0071D9;
}

div.tab-container div#Tab-1
{
	display: block;
	background-color: #0071D9;
	mc-hidden: hidden;
}

div#Tab-1 p
{
	color: #ffffff;
}

@media print
{
	div.ColorBar-Chapter
	{
		border-color: #0071D9;
	}

	div.ColorBar-PageTabs
	{
		background-color: #0071D9;
	}

	div#Tab-1
	{
		background-color: #0071D9;
		mc-hidden: hidden;
	}
}

